A question of lisp

I have tried to define a function out of mtext that automatically creates a
mtext with the "no wrap" width. My knowledge of lisp is very reduced, and
all I get is the answer "nil".
The following is qhat I have done:
(defun C:te ()
(command "mtext" pause "w" "0")
)
Any good soul would help me mend it and tellme what's my mistake?
Reply to
daniel delgado
Loading thread data ...
HiHO; Try "-mtext"
Reply to
bestafor

PolyTech Forum website is not affiliated with any of the manufacturers or service providers discussed here. All logos and trade names are the property of their respective owners.